so库和jar包版本不匹配

0 投票

我把之前的程序复制到另一个工程里,报错:so库和jar包版本不匹配,但是之前的程序是正常运行的。

如图,我已经做了如上配置,还是报这个错,已经确定有权限了

11月 27, 2020 分类:  144次浏览 | 用户: qingtian (6 分)

1个回答

0 投票
您好,1.您那边把第三方so库和jar包移除掉还会不会出现该问题
2.使用的grandle版本是多少,建议使用低版本,如4.6
11月 27, 2020 用户: 董懿鑫 登峰造极 (7,671 分)
...